<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=market.tags
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

$workspeed = cot_mk_workspeed($item);

$t->assign(array(
	"PRD_MK_A_WORKSPEED" => $workspeed['title'],
  "PRD_MK_A_WORKSPEED_RATIO" => $workspeed['ratio']
));

?>